/*
 Theme Name:   CityTours Child
 Description:  CityTours Child Theme
 Template:     citytours
*/
.rating{display:none !important;}
#header_menu img{width:100% !important;}
.menu-menu-1-container {float: left !important;}
#logo a img{width:100% !important;height:auto !important;}
.main-menu ul li a {font-weight:600 !important;}